<?php
//OpenCart Extension
//Project Name: OpenCart News
//Author: Fanha Giang a.k.a fanha99
//Email (PayPal Account): fanha99@gmail.com
//License: Commercial
?>
<?php
// Heading
$_['heading_title']     	= 'Artikel(en)';

// Tab
$_['tab_general']           = 'Algemeen';
$_['tab_data']              = 'Gegevens';
$_['tab_related_news']      = 'Gerelateerd artikel';

// Text
$_['text_success']      	      = 'Succes: artikel gewijzigd!';
$_['text_default']      	      = 'Default';
$_['text_image_manager']        = 'Image Manager';
$_['text_yes']                	= 'Ja';
$_['text_no']                 	= 'Nee';
$_['text_browse']               = 'Doorzoek bestanden';
$_['text_clear']                = 'Afbeelding verwijderen';
$_['text_all_user']            	= 'Alle gebruikers';
$_['text_member_only']        	= 'Alleen geregistreerde gebruikers';
$_['text_approved']      	      = 'Goedgekeurd';
$_['text_unapproved']          	= 'Afgekeurd';
$_['text_no_results']         	= 'Niets gevonden!';
$_['text_ignore_date_modified']	= 'Wijzigingsdatum niet tonen';

// Column
$_['column_title']      	 = 'Titel';
$_['column_date_added']    = 'Datum toegevoegd';
$_['column_date_modified'] = 'Datum gewijzigd';
$_['column_comment']       = 'Goedgekeurd / Aantal opmerkingen';
$_['column_sort_order'] 	 = 'Sort Order';
$_['column_action']     	 = 'Aktie';

// Entry
$_['entry_title']             	  = 'Titel:';
$_['entry_description'] 	        = 'Inhoud:';
$_['entry_short_description']   	= 'Intro tekst:';
$_['entry_meta_description'] 	    = 'Meta Tag Omschrijving:';
$_['entry_meta_keyword'] 	        = 'Meta Tag Zoekwoorden:';
$_['entry_image']       	        = 'Afbeelding:';
$_['entry_status']                = 'Status:';
$_['entry_store']        	        = 'Winkel(s):';
$_['entry_keyword']       	      = 'SEO naam:<br /><span class="help">Unieke naam (gebruikt - of _ tussen losse woorden).</span>';
$_['entry_sort_order']  	        = 'Sorteervolgorde:';
$_['entry_allow_comment']  	      = 'Toevoegen van reviews toestaan:';
$_['entry_comment_permission']  	= 'Reviews permissies:';
$_['entry_comment_need_approval'] = 'Reviews eerst goedkeuren:';
$_['entry_category']              = 'Categorie&euml;n:';
$_['entry_tag']                   = 'Artikel Tags:<br /><span class="help">Door komma gescheidend</span>';

// Error 
$_['error_permission']  	    = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_title']       	    = 'Waarschuwing: De titel dient tussen de 3 en 255 tekens lang te zijn!';
$_['error_description'] 	    = 'Waarschuwing: Inhoud dient uit minimaal 3 te bestaan!';
$_['error_short_description'] = 'Waarschuwing: Intro tekst mag niet uit meer dan 1000 tekens bestaan!';
$_['error_account']     	    = 'Waarschuwing: Verwijderen gaat niet omdat deze is gekoppeld aan de hoofdwinkel account voorwaarden!';
$_['error_checkout']          = 'Waarschuwing: Verwijderen gaat niet omdat deze is gekoppeld aan de hoofdwinkel Algemene voorwaarden!';
$_['error_store']       	    = 'Waarschuwing: Verwijderen gaat niet omdat deze is gekoppeld aan %s winkels!';
$_['error_required_data']     = 'Waarschuwing: Controlleer of alle verplichte velden volledig zijn ingevuld!';
?>