<?php
//OpenCart Extension
//Project Name: OpenCart News
//Author: Fanha Giang a.k.a fanha99
//Email (PayPal Account): fanha99@gmail.com
//License: Commercial
?>
<?php
// Heading
$_['heading_title']     	= 'Articles';

// Tab
$_['tab_general']           = 'General';
$_['tab_data']              = 'Data';
$_['tab_related_news']              = 'Related Article';

// Text
$_['text_success']      	= 'Success: You have modified article!';
$_['text_default']      	= 'Default';
$_['text_image_manager']      	= 'Image Manager';
$_['text_yes']      	= 'Yes';
$_['text_no']      	= 'No';
$_['text_browse']            = 'Browse Files';
$_['text_clear']             = 'Clear Image';
$_['text_all_user']      	= 'All Users';
$_['text_member_only']      	= 'Members Only';
$_['text_approved']      	= 'Approved';
$_['text_unapproved']      	= 'Unapproved';
$_['text_no_results']      	= 'No Result Found!';
$_['text_ignore_date_modified']      	= 'Do not apply Date Modified';

// Column
$_['column_title']      	= 'Article Title';
$_['column_date_added']      	= 'Date Added';
$_['column_date_modified']      	= 'Date Modified';
$_['column_comment']      	= 'Approved / Total Comments';
$_['column_sort_order'] 	= 'Sort Order';
$_['column_action']     	= 'Action';

// Entry
$_['entry_title']       	= 'Article Title:';
$_['entry_description'] 	= 'Article Content:';
$_['entry_short_description'] 	= 'Intro text:';
$_['entry_meta_description'] 	= 'Meta Tag Description:';
$_['entry_meta_keyword'] 	= 'Meta Tag Keywords:';
$_['entry_image']       	= 'Image:';
$_['entry_status']          = 'News Status:';
$_['entry_store']       	= 'Stores:';
$_['entry_keyword']     	= 'SEO Keyword:';
$_['entry_sort_order']  	= 'Sort Order:';
$_['entry_allow_comment']  	= 'Allow user to send a comment:';
$_['entry_comment_permission']  	= 'Comment Permission:';
$_['entry_comment_need_approval']  	= 'Comment need approval:';
$_['entry_category']         = 'Categories:';
$_['entry_tag']         = 'Article Tags:<br /><span class="help">comma separated</span>';

// Error 
$_['error_permission']  	= 'Warning: You do not have permission to modify article!';
$_['error_title']       	= 'Article Title must be greater than 3 and less than 255 characters!';
$_['error_description'] 	= 'Article Content must be greater than 3 characters!';
$_['error_short_description'] 	= 'Intro text must be less than 1000 characters!';
$_['error_account']     	= 'Warning: This news page cannot be deleted as it is currently assigned as the default store account terms!';
$_['error_checkout']    	= 'Warning: This news page cannot be deleted as it is currently assigned as the default store checkout terms!';
$_['error_store']       	= 'Warning: This news page cannot be deleted as its currently used by %s stores!';
$_['error_required_data']   = 'Required Data has not been entered. Check for field errors!';
?>