<?php
//OpenCart Extension
//Project Name: OpenCart News
//Author: Fanha Giang a.k.a fanha99
//Email (PayPal Account): fanha99@gmail.com
//License: Commercial
?>
<?php
$_['heading_title']          = 'Zoeken';
$_['heading_search_product'] = 'Zoek product';
$_['heading_search_article'] = 'Zoek artikel';
$_['heading_all_articles']   = 'Alle artikelen';

// Text                     
$_['text_sub_category']        = 'Subcategorie';
$_['text_search']              = 'Gevonden artikelen';
$_['text_keyword']             = 'Zoekwoorden';
$_['text_category']            = 'Alle categorie&euml;n';
$_['text_search_sub_category'] = 'Zoeken in subcategorie&euml;n';
$_['text_critea']              = 'Zoekcriteria';
$_['text_empty']               = 'Geen artikelen gevonden.';
$_['text_error']               = 'Categorie niet gevonden.';

$_['text_sort']         = 'Sorteren op:';
$_['text_latest_first'] = 'Nieuwste eerst';
$_['text_oldest_first'] = 'Oudste eerst';
$_['text_name_asc']     = 'Naam (A - Z)';
$_['text_name_desc']    = 'Naam (Z - A)';
$_['text_limit']        = 'Weergeven:';

$_['text_news']                = 'Nieuws';
$_['text_news_not_found']      = 'Geen artikel(en) gevonden';
$_['text_updated_on']          = 'Laatst bijgewerkt';
$_['text_posted_on']           = 'Geplaatst op';
$_['text_read']                = 'Gelezen';
$_['text_times']               = 'keer';
$_['text_read_more']           = 'Lees verder';
$_['text_comment']             = 'Commentaar';
$_['text_write_comment']       = 'Schrijf commentaar';
$_['text_note']                = '<span style="color: #FF0000;">Opmerking:</span> HTML-code wordt niet vertaald!';
$_['text_no_comment']          = 'Geen commentaar gevonden';
$_['text_comments']            = 'Commentaar';
$_['text_comment_must_logged'] = 'Hiervoor dient u inglogd te zijn.';
$_['text_related_news']        = 'Gerelateerde berichten';
$_['text_wait']                = 'Even wachten...';

$_['title_latest']      = 'Laatste artikel';
$_['title_tag_article'] = 'Tag gerelateerde artikel(en)';
$_['text_share']        = 'Delen';
$_['text_tags']         = 'Tags:';
$_['text_display']      = 'Weergeven:';
$_['text_1col']         = '1 Colummen';
$_['text_2col']         = '2 Colummen';

// Entry
$_['entry_search']  = 'Zoeken:';
$_['entry_content'] = 'Zoeken in inhoud';
$_['entry_intro']   = 'Zoeken in omschrijving';

$_['entry_name']     = 'Uw naam';
$_['entry_email']    = 'Uw e-mail adres';
$_['entry_comment']  = 'Uw commentaar';
$_['entry_captcha']  = 'Voor onderstaande code in:';
$_['button_comment'] = 'Commentaar';

// Success
$_['success_messages_approval'] = 'Hartelijk dank voor uw commentaar. Na goedkeuring wordt deze geplaatst.';
$_['success_messages']          = 'Uw commentaar is succesvol verstuurt.';

// Error
$_['error_name']    = 'Uw naam dient tussen de 3 en 64 tekens lang te zijn.';
$_['error_email']   = 'Uw e-mail adres lijkt niet geldig.';
$_['error_comment'] = 'Uw commentaar dient tussen de 25 en 1000 tekens lang te zijn.';
$_['error_captcha'] = 'De ingegeven code lijkt niet geldig.';
?>