<?php
//OpenCart Extension
//Project Name: OpenCart News
//Author: Fanha Giang a.k.a fanha99
//Email (PayPal Account): fanha99@gmail.com
//License: Commercial
?>
<?php
$_['heading_title']     = 'Search';
$_['heading_search_product']     = 'Search Product';
$_['heading_search_article']     = 'Search Article';
$_['heading_all_articles']     = 'All Article';

// Text
$_['text_sub_category']       = 'Sub Category';
$_['text_search']       = 'Articles meeting the search criteria';
$_['text_keyword']      = 'Keywords';
$_['text_category']     = 'All Categories';
$_['text_search_sub_category'] = 'Search in subcategories';
$_['text_critea']       = 'Search Criteria';
$_['text_empty']        = 'There is no article that matches the search criteria.';
$_['text_error']        = 'Category not found!';

$_['text_sort']         = 'Sort By:';
$_['text_latest_first']      = 'Latest First';
$_['text_oldest_first']      = 'Oldest First';
$_['text_name_asc']     = 'Name (A - Z)';
$_['text_name_desc']    = 'Name (Z - A)';
$_['text_limit']        = 'Show:';

$_['text_news'] = 'News';
$_['text_news_not_found'] = 'There is no article in this category';
$_['text_updated_on'] = 'Last Update';
$_['text_posted_on'] = 'Posted On';
$_['text_read'] = 'Read';
$_['text_times'] = 'times';
$_['text_read_more'] = 'Read more';
$_['text_comment'] = 'Comments';
$_['text_write_comment'] = 'Write A Comment';
$_['text_note']           = '<span style="color: #FF0000;">Note:</span> HTML is not translated!';
$_['text_no_comment'] = 'No Comment Found!';
$_['text_comments'] = 'Comments';
$_['text_comment_must_logged'] = 'You must logged in!';
$_['text_related_news'] = 'Related News';
$_['text_wait']         = 'Please Wait!';

$_['title_latest'] = 'Latest Article';
$_['title_tag_article'] = 'Tag related Article';
$_['text_share']         = 'Share';
$_['text_tags']         = 'Tags:';
$_['text_display']         = 'Display:';
$_['text_1col']         = '1 Column';
$_['text_2col']         = '2 Column';

// Entry
$_['entry_search']      = 'Search:';
$_['entry_content'] = 'Search in article content';
$_['entry_intro'] = 'Search in article intro';

$_['entry_name'] = 'Your Name';
$_['entry_email'] = 'Your Email Address';
$_['entry_comment'] = 'Your Comment';
$_['entry_captcha'] = 'Enter the code in the box below:';
$_['button_comment'] = 'Comment';

// Success
$_['success_messages_approval']        = 'Thank you for your comment. It has been submitted to the webmaster for approval.';
$_['success_messages']          = 'Success: Your comment has successfully sent!';

// Error
$_['error_name']          = 'Error: Your Name must be between 3 and 64 characters!';
$_['error_email']          = 'Error: Your email address is not valid!';
$_['error_comment']          = 'Error: Comment Text must be between 25 and 1000 characters!';
$_['error_captcha']       = 'Error: Verification code does not match the image!';
?>